
Infrastructure - Bug #3341

found unclosed PEMReaders in libclient (CertMan).  need to fix in v1.0 branch

2012-10-17 23:11 - Rob Nahf

Status: Closed Start date: 2012-10-07

Priority: High Due date: 2013-01-05

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.0.5 Story Points:  

Product Version: *   

Description

Fixed in the trunk of libclient_java.  Want to apply to v1.0 branch, and possibly tag...

Related issues:

Related to Infrastructure - Story #3367: WebTester crashes periodically Rejected 2014-10-01 2014-10-01

History

#1 - 2012-10-17 23:13 - Rob Nahf

- Assignee set to Rob Nahf

- Milestone changed from None to CCI-1.0.5

- Priority changed from Normal to High

- Description updated

- Category set to d1_libclient_java

#2 - 2012-10-24 17:24 - Rob Nahf

- % Done changed from 0 to 70

- Status changed from New to In Progress

fixed in the branch,  want to deploy to WebTester next.

#3 - 2012-10-24 17:26 - Rob Nahf

- Status changed from In Progress to Testing

#4 - 2012-12-12 16:55 - Chris Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.50-Block.6.4

- Due date changed from 2012-10-27 to 2013-01-05

#5 - 2012-12-12 18:57 - Rob Nahf

need to confirm the update in v1.0 branch

#6 - 2013-03-01 20:04 - Rob Nahf

- % Done changed from 70 to 100

- Status changed from Testing to Closed

closing.  tested v1.0 branch, and fixes will also be in v1.1 branch.
